Version in base suite: 2.8.8-3

Base version: faad2_2.8.8-3

Target version: faad2_2.10.0-1~deb10u1

Base files: faad-dbgsym_2.8.8-3_amd64.deb faad_2.8.8-3_amd64.deb libfaad-dev_2.8.8-3_amd64.deb libfaad2-dbgsym_2.8.8-3_amd64.deb libfaad2_2.8.8-3_amd64.deb

Target files: faad-dbgsym_2.10.0-1~deb10u1_amd64.deb faad_2.10.0-1~deb10u1_amd64.deb libfaad-dev_2.10.0-1~deb10u1_amd64.deb libfaad2-dbgsym_2.10.0-1~deb10u1_amd64.deb libfaad2_2.10.0-1~deb10u1_amd64.deb

New files in second set of .debs, found in package libfaad-dev

-rw-r--r-- root/root /usr/lib/x86_64-linux-gnu/pkgconfig/faad2.pc

New files in second set of .debs, found in package libfaad2-dbgsym

-rw-r--r-- root/root /usr/lib/debug/.dwz/x86_64-linux-gnu/libfaad2.debug

Control files of package faad: lines which differ

Homepage: http://www.audiocoding.com/ https://github.com/knik0/faad2

Control files of package faad-dbgsym: lines which differ

Breaks: faad2-dbg (<< 2.8.1-1~)
Replaces: faad2-dbg (<< 2.8.1-1~)

Control files of package libfaad-dev: lines which differ

Homepage: http://www.audiocoding.com/ https://github.com/knik0/faad2

Control files of package libfaad2: lines which differ

Homepage: http://www.audiocoding.com/ https://github.com/knik0/faad2

Shlibs files of package libfaad2: lines which differ

libfaad 2 libfaad2 (>= 2.10.0)
libfaad_drm 2 libfaad2 (>= 2.10.0)

Symbols files of package libfaad2: lines which differ

* Build-Depends-Package: libfaad-dev

Control files of package libfaad2-dbgsym: lines which differ

Breaks: faad2-dbg (<< 2.8.1-1~)
Replaces: faad2-dbg (<< 2.8.1-1~)